<%@ page autoeventwireup="false" inherits="WebExam.Web.about, App_Web_pgmxerp2" language="VB" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>about WebExam</title>
    <script type="text/javascript">
    function document_onkeypress() {
	if((event.keyCode==27 || event.keyCode==13) && document.all("OK"))
		document.all("OK").click();
}
function OnImg(obj)
{
     if (obj) obj.src = 'images/'+obj.id+'_hi.gif';
     return true;
}
function OffImg(obj)
{
	if (obj) obj.src = 'images/'+obj.id+'.gif';
    return true;
}
    
    </script>

    <link href="style/about.css" rel="stylesheet" type="text/css" />
</head>
<body>
       <form id="form1" runat="server">
    <div><img alt="QZn WebExam logo" src="images/logo2.gif" /></div>
    <div>
    清正网络考试系统 版本 
        <asp:Label ID="Lblver" runat="server"></asp:Label>
    </div>
  
    
    <div>
        网站：<%=CStr(GetGlobalResourceObject("globalization", "homesite"))%> 
       
    </div>
    <div style="text-indent:35px">
    <a href="http://www.WebExam.cn" target="_blank">www.WebExam.cn</a>
    </div>
    <div style="text-indent:35px">
       <a href="http://www.LetsCheck.net" target="_blank">www.LetsCheck.net</a>
        
    </div>
    
    <div>电话：0543-2200028</div>
    <div style="text-align:right; margin-top:0px; padding-top:0px;height:15px">
        <%=cstr(GetGlobalResourceObject("globalization", "copyright"))%>
    </div>
        <div id="okDiv">
            <a href="" onclick="window.close();return false;">
                <img alt="确认" height="20" id="OK" onmouseout="OffImg(event.srcElement);"
                    onmouseover="OnImg(event.srcElement);" src="images/OK.gif" width="68" /></a>
        </div>
    </form>

</body>
</html>
